header{background: #11b1f3;
	padding: 0}

	.top-link{margin-bottom: 0px;
	margin-top: 8px;
	float: left;}

	.top-link li{margin-right: 15px;}

	.top-link li a{color: #fff;
	font-size: 14px;
	font-family: Microsoft Sans Serif;}

	.top-link li a i{color: #fff;
	margin-right: 8px;}

	.top-link-social{    float: right;
    margin-right: 30px;
    /* margin-top: 1px; */
    margin-top: 8px;}

	.top-link-social li a{color: white;}


	.top-link-social li a:hover{color: #bdeaff;}
	
	.logo{text-align:center;}
	
	.menuzord-menu li a{color:black !important;
	    font-weight: 600;} 
		
	
	menu{    border-top: 2px solid black;
			border-bottom: 2px solid black;}
	
	.banner{margin-top: 0px;}
	.head1{font-size:50px;
	text-align:center;
	font-family:Lucida Sans}
	
	.baut{
		        /* position: relative; */
    /* text-align: center; */
    /* display: inline-block; */
    font-weight: bold;
    color: #002E5B;
    /* font-size: 18px; */
    /* margin-bottom: 10px; */
    /* margin-top: 0; */
	}
	.active{
		    background: #1395d3;
	}
	.head2{font-size:20px;
	text-align:center;
	font-family:Lucida Sans}
	.head4{font-size:20px;
	text-align:justify;
	font-family:Lucida Sans}
	.head3{font-size:20px;
	text-align:center;
	color:#36bbf1;
	font-family:Lucida Sans;}
	
	.abtus{    font-size: 20px;
    text-align: center;
    background-color: #e5e5e5;
	color:black;
	font-family:Lucida Sans;}
	
	.prdt{    font-size: 30px;
    text-align: center;
    	color:#11b1f3;
		font-family:Lucida Sans;}
		
		.dtls{font-size: 15px;
    font-weight: 600;
	font-family:Lucida Sans;}
	
	#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:100%;
    /* background:#fcfcfc; */
    background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* FF3.6+ */
    /* background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee)); */ /* Chrome,Safari4+ */
    /* background: #fcfcfc -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%); */ /* Chrome10+,Safari5.1+ */
    background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Opera11.10+ */
    background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* IE10+ */
    background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%); /* W3C */
    /* border:1px solid #ccc; */
    /* border-radius:5px; */
    -moz-border-radius:5px;
    /* -webkit-border-radius:5px; */
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    /* line-height:0px; */
}
.nbs-flexisel-item img {
    max-width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    padding:5px 10px;
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;      
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top:40%;
    background: rgba(0,0,0,0.5);
    color: #fff;     
}

.nbs-flexisel-nav-left {
    left: 10px;
	margin-top:25px;}

.nbs-flexisel-nav-left:before {
    content: "<"
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 5px;  
		margin-top:25px;
}

.nbs-flexisel-nav-right:before {
    content: ">"
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}


.lipadding{border-top: 5px solid #1395d3;
    margin-top: 22px;}
	.ww{    text-align: center;
    font-size: 15px;
    color: #36bbf1;
	font-weight: bold;
	font-family:Lucida Sans;}
}

	.spaceq{padding-top:75px;}
	.copy-and-soc {
    text-align: center;
}

.socials-wrap{text-align:center;
font-size: 24px;}
	.copyright-wrap{text-align:center;
	padding:10px;}
	
	footer{background-color: #d2d2d2;
    padding: 20px;
    border-top: 5px solid #1395d3;
}
.head5
{font-size: 25px;
    font-weight: 600;
    text-align: ;
}
.padding{padding:17px;}


.heading{color:#11b1f3;
}
.fontsize{font-size:17px;}

.underconstruction{font-size:100px;
text-align:center;
color:#11b1f3;}
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}

.factoriesdetails{
    border: 1px solid #bbb3b3;
    font-size: 17px;
}


.fact{text-align:center;
font-size:28px;
color: #11b1f3;
    font-weight: 600;
}


.bg-color-news{
    background-color: #6d1111 !important;
}
